PDDINS
PDD250
PDD250A
echo off
if exist PDD250B.EXE goto continue
echo Remove Disk 1 and insert Disk 2 into drive, then
pause
:continue
echo on
PDD250B
ECHO OFF
if exist PDDREL.COM goto EXIT
ECHO Remove Disk 2 and insert Disk 1 into drive, then
pause
:EXIT
PDDREL
ECHO ON
